@charset "utf-8";


/*=======================================================================

 Common Layout(layout.css)
 
========================================================================*/

body {
	background: #ffffff;
	color: #515151;
    line-height:1.5;
}


/*----------------------------------------------------------------------
 Links
----------------------------------------------------------------------*/

a:link {
	color: #1867D1;
	text-decoration: none;
}

/*a:visited {
	color: #1867D1;
	text-decoration: none;
}*/

a:hover {
	color: #1867D1;
	text-decoration: underline;
}

a:active {
	color: #1867D1;
	text-decoration: none;
}


/*----------------------------------------------------------------------
 Header
----------------------------------------------------------------------*/
#headerwrap {
    background-color:#ffffff;
	width: 100%;
}

#header {
	width: 980px;
	margin: 0 auto;
	padding: 0 0;
	position: relative;
	min-height:100px;
box-sizing:border-box;
}

div.headerleft {
    float: left;
	text-align:left;
	width:189px;
}

div.logoarea1 {
    float: left;
	margin: 19px 0 0 0;
}

div.logoarea1 img {
	margin: 0 0 0 0;
	width:189px;
	height:58px;
	display: block;
}

div.headercenter {
    float: left;
	margin: 38px 0 0 70px;
	width:500px;
    font-size: 18px;
	color: #000000;
}
.headercentertext {
	text-align:left;
    font-size: 18px;
	color: #000000;
}

div.headerright {
    float: right;
    margin:31px 0 0 0;
	padding:0 0 0 0;
	width:195px;
}
div.headerright img {
	width:195px;
	height: 36px;
}




.telno {
    margin:0 0 0 0;
	padding:0 0 0 0;
	text-align: right;
font-size: 20px;
	color: #000000;
	line-height: 1.2;
	letter-spacing: 0.06em;
}
.telno span {
font-size: 15px;
	letter-spacing: 0.00em;
}


#header_sp {
    display:none;
}



/*----------------------------------------------------------------------
 Main
----------------------------------------------------------------------*/
#main {
	width: 100%;
}

.sp {
    display:none;
}

.tb {
    display:none;
}

.pc {
    display:inherit;
}

.pc2 {
    display:inherit;
}

.pcib {
	display: inline-block;
}

/*----------------------------------------------------------------------
 トップページ
----------------------------------------------------------------------*/

.mainimage {
	width: 100%;
	height:627px;
	margin: 0;
	padding: 0;
	background: #EEF2F3 url(../../images/mainimage_pc.jpg);
background-repeat:no-repeat;
background-position:center top;
	background-size:1920px;
}


/*--- トップお知らせ ---*/
.topnews_area {
background:#ffffff;
	width: 100%;
	margin: 0;
	padding: 95px 0 0;
	text-align:center;
}

.topnews_area_inner {
	width: 980px;
	margin: 0 auto;
	padding: 0 0 0 0;
	text-align:center;
}

.news_area {
clear:both;
    padding:0 0;

}

.news_shinchaku {
clear:both;
width:980px;
margin: 0 auto 70px;;
background:#f8f8fa;


	padding: 45px 20px 37px;
	text-align:left;
box-sizing:border-box;
}


.info_dl {
	width: 100%;
	margin: 1px auto 0;
	text-align: left;
}

.info_dl dt {
	float: left;
	clear: both;
	width: 125px;
	padding: 0 0 0 0;
	text-align:left;
	font-size:18px;
	line-height:1.2;
	letter-spacing:0.075em;
}
.info_dl dd {
	width: auto;
	margin-left:125px;
	padding: 0px 0px 47px 0px;
	font-size:18px;
	line-height:1.2;
	color:#000000;
	letter-spacing:0.050em;
}
.info_dl.kasou dt {
	width: 133px;
	font-size:18px;
	line-height:2;
	letter-spacing:0.05em;
}
.info_dl.kasou dd {
	margin-left:133px;
	padding: 0px 0px 30px 0px;
	font-size:18px;
	line-height:2;
}



.info_dl dd a {
	color:#000000;
	text-decoration:underline;
}

.info_dl dd a:hover {
	color:#005CFF;
	text-decoration:none;
}
.news_link {
	color:#000000;
	padding: 0;
	font-size:18px;
}
.news_link a {
	color:#000000;
	text-decoration:underline;
}
.news_link a:hover {
	color:#005CFF;
	text-decoration:none;
}



.news_infobox {
clear:both;
width:980px;
margin: 0 auto 70px;
padding: 45px 165px 33px;
background:#ffffff;
border: #b7b7b7 1px solid;


text-align:left;
box-sizing:border-box;
}

.infobox_title {
	color: #000000;
	text-align:center;
	font-size: 20px;
	padding-bottom: 17px;
	line-height: 1.2;
	letter-spacing: 0.05em;
}
.news_infobox p {
	color: #000000;
	text-align:center;
	font-size: 18px;
	line-height: 1.8em;
}
.news_infobox p a {
	color: #000000;
	text-decoration: underline;
}
.news_infobox p a:hover {
	color: #005CFF;
	text-decoration: none;
}

/*--- トップ特徴 ---*/
.toptokuchou_area {
background:#ffffff;
	width: 100%;
	margin: 0;
	padding: 0 0 0;
	text-align:center;
	overflow:hidden;
}
.tokuchou1 {
    background:#f8f8fa url(../../images/tokuchou_img1.jpg);
    background-repeat: no-repeat;
    background-position:top center;
	background-size:1920px;
	width: 100%;
	height: 400px;
}
.tokuchou2 {
    background:#ffffff url(../../images/tokuchou_img2.jpg);
    background-repeat: no-repeat;
    background-position:top center;
	background-size:1920px;
	width: 100%;
	height: 400px;
}
.tokuchou3 {
    background:#f8f8fa url(../../images/tokuchou_img3.jpg);
    background-repeat: no-repeat;
    background-position:top center;
	background-size:1920px;
	width: 100%;
	height: 400px;
}

.toptokuchou_area_inner {
	width: 980px;
	margin: 0 auto 0;
	padding: 45px 0 0 30px;
	text-align:center;
}
.toptokuchou_area_inner2 {
	width: 980px;
	margin: 0 auto 0;
	padding: 63px 0 0 0;
	text-align:center;
}
.toptokuchou_area_inner3 {
	width: 980px;
	margin: 0 auto 0;
	padding: 73px 0 0 30px;
	text-align:center;
}
.tokuchou_box {
width:736px;
	float:left;
    margin: 0;
	padding:0 0;
  box-sizing: border-box;
	text-align: left;
}
.tokuchou_box.rightside {
width:710px;
	float:right;
}

.tokuchou_box_title {
	font-size: 30px;
	color: #000000;
	margin-bottom: 22px;
}
.tokuchou_box_title span.blue {
	color: #3760e2;
}
.tokuchou_box_title span.bignumber {
	font-size: 72px;
	vertical-align:-5px;
}

.tokuchou_box_text {
width:662px;
line-height:2;
letter-spacing:0.05em;
font-size:18px;
color: #000000;
text-align: justify; /* 両端揃え */
text-justify: inter-ideograph; /* 両端揃えの種類 */
}




/*--- トップサービス ---*/
.topservice_area {
background:#ffffff;
	width: 100%;
	margin: 0;
	padding: 120px 0 70px;
	text-align:center;
}

.topservice_area_inner {
	width: 980px;
	margin: 0 auto;
	padding: 0 0 0 0;
	text-align:center;
}


.service_bigtext {
	color: #001c91;
	font-size: 36px;
	letter-spacing: 0.05em;
	font-weight: bold;
	line-height: 1.2;
	padding-top: 27px;
	padding-bottom: 32px;
}
.service_smalltext {
	color: #000000;
	font-size: 18px;
line-height: 2em;
	letter-spacing: 0.05em;
	width: 680px;
	margin: 0 auto 0;
}






/*セクションタイトル*/
.ss_title{
	margin: 0 auto 24px;

	font-size: 29px;
	text-align: center;
	line-height:1.4;
	letter-spacing:0.05em;
	width:auto;
	font-weight: normal;
	color: #000000;
}
.ss_title span{
	border-bottom:3px #001ba6 solid;
	padding: 0 0 3px 0.05em;
}
.ss_title.tokuchou{
	margin: 0 auto 9px;
}

.ss_title.kasou{
	margin: 63px auto 25px;
}

/*----------------------------------------------------------------------
 下層ページ　共通
----------------------------------------------------------------------*/
#content {
	float: left;
	width: 746px;
	line-height: 1.8;
	margin:0;
}

#content p {
	padding: 0 0 15px;
}

#content li,
#content dt,
#content dd,
#content th,
#content td {
	line-height: 1.8;
}

#content p.line1 {
	padding:0 0 0 0 !important;
}


#content p.indent_line1 {
	margin-left: 1.0em;
	text-indent: -1.0em;
	padding:0 0 7px 0 !important;
}

#content p.indent {
	margin-left: 1.0em;
	text-indent: -1.0em;
}



#content2 {
	float: left;
	width: 100%;
	line-height: 1.8;
	margin:0 0;
}

#content2 p {
	padding: 0 0 15px;
}


#content2 li,
#content2 dt,
#content2 dd,
#content2 th,
#content2 td {
	line-height: 1.8;
}


#content2 p.line1 {
	padding:0 0 0 0 !important;
}


#content2 p.indent {
	margin-left: 1.0em;
	text-indent: -1.0em;
}

#content2 p.indent_line1 {
	margin-left: 1.0em;
	text-indent: -1.0em;
	padding:0 0 7px 0 !important;
}


.kasou_title_area {
    background:#eff2f4 url(../../common/images/kasou_title_area_bg.jpg);
    background-repeat: no-repeat;
    background-position:top center;
	background-size:1916px;
	width: 100%;
	height: 245px;
}
.kasou_title_area_inner {
	width: 980px;
	height: 245px;
	margin: 0 auto;
}
.kasou_title_area_inner.news {
    background:url(../../common/images/icon_news.svg);
    background-repeat: no-repeat;
    background-position:top right;
	background-size:150px;
}
.kasou_title_area_inner.otoiawase {
    background:url(../../common/images/icon_otoiawase.svg);
    background-repeat: no-repeat;
    background-position:top right;
	background-size:150px;
}


div.news_title {
    width:100%;
	padding-bottom:7px;
	border-bottom: 3px solid #cccccc;
}

div.news_naiyou {
    width:95.5%;
	padding: 2% 2% 0 2%;
	min-height:350px;
    margin:10px 0;
	border:1px solid #CCCCCC;
}

div.news_end {
    width:100%;
	padding-top:7px;
	border-top: 3px solid #cccccc;
	text-align:right;
}

.radius_white_box {
    background-color:#ffffff;
    width:746px;
	padding:45px 44px 10px 44px;
	margin:0 auto 70px 0;
    border-radius: 15px 15px 15px 15px;

box-sizing:border-box;
}
.radius_white_box.shinryo {
    border-radius: 0 0 15px 15px;
}

.radius_blue_box {
    background-color:#1B2F60;
    width:768px;
	padding:40px 38px 40px 38px;
	margin:0 auto 0;
border-radius: 15px 15px 0 0;
overflow:hidden;

box-sizing:border-box;
}

.kasou_navi_box {
	width: 25%;
	margin: 0;
	padding:0 6px 0;
	float:left;
box-sizing:border-box;
}

.kasou_navi_box2 {
	width: 50%;
	margin: 0;
	padding:0 6px 0;
	float:left;
box-sizing:border-box;
}




.access_btm_area {
    width:1140px;
	padding:0;
	margin:0 auto 70px;
	text-align:center;
}

.access_btm_area img {
	margin:0 27px 20px;
}

.access_a_area {
    width:700px;
	padding:0;
	margin:0 20px 0 0;
	float:left;
}

.access_a_area img {
    width:100%;
	max-width:700px;
	margin:0 0 15px;
}

.access_b_area {
    width:300px;
	padding:0;
	margin:0;
	float:right;
}

.access_b_area img {
    width:100%;
	max-width:300px;
	margin:0 0 15px;
}

.access_c_area {
    width:700px;
	padding:0;
	margin:0;
	float:left;
}


.gotothetop_area {
	clear: both;
	text-align: right;
}

.gotothetop_area a:hover img
{
opacity:0.7;
filter: alpha(opacity=50);
-ms-filter: "alpha( opacity=50 )";
background: #fff;
}


.column_box {
    background-color:#eeeeee;
    width:auto;
	padding:20px 20px 20px;
	margin:0 0 65px;
box-sizing:border-box;
}

.column_box2 {
    background-color:#F2F2F2;
    width:auto;
	padding:23px 25px 0;
	margin:30px 0 45px;
box-sizing:border-box;
}

.column_box2.last {
    background-color:#F2F2F2;
    width:auto;
	padding:20px 25px 0;
	margin:30px 0 60px;
box-sizing:border-box;
}


.column_box3 {
    background-color:#F5F5F5;
    width:auto;
	padding:20px 25px 0;
	margin:0 0 45px;
box-sizing:border-box;
}

.kasou_area p.bottom10 {
    padding-bottom:10px !important;
}

.column_box span.bigtelno2 {
	padding:0 0 9px;
	margin:20px 0 0;
    color:#c00000;
	font-size:20px;
	font-weight:bold;
}

.column_box span.bigtelno2 a {
    color:#c00000;
}

.kasou_area p.column_box_text1 {
margin-top:9px;
}

div.news_date {
    font-size:88%;
	padding:0 0 5px;
	color:#595959;
	line-height:1.4;
}




.kasou_area {
    background-color:#ffffff;
	width: 100%;
	margin: 0;
	padding: 25px 0 25px 0;
}
.kasou_left_blue_area {
    background:#ffffff url(../../common/images/kasou_left_blue_area_bg.jpg);
    background-repeat: repeat-y;
    background-position:top center;
	background-size:1919px;
	width: 100%;
}
.kasou_right_blue_area {
    background:#ffffff url(../../common/images/kasou_right_blue_area_bg.jpg);
    background-repeat: repeat-y;
    background-position:top center;
	background-size:1919px;
	width: 100%;
}

.kasou_inner {
    padding:0 0 0;
	width:980px;
	margin:0 auto;
	overflow:hidden;
}



/*--新しい見出し--*/

.page_midashi{
clear:both;
	margin: 0 0 0;
	padding: 91px 0 8px 10px;
    color: #000000;
	font-size: 35px;
	line-height:52px;
	text-align: left;
	font-weight:normal;
	letter-spacing:0.05em;
}
p.under_h1{
	padding: 0 0 0 12px !important;
	text-align: left;
	font-size:16px;
	letter-spacing:0.100em;
    color: #000000;
}
.obi_l_midashi {
clear:both;
	margin: 30px auto 27px;
	padding: 7px 18px 3px 18px;
    color: #ffffff;
	font-size: 29px;
	font-weight:normal;
	text-align: left;
	letter-spacing:0.200em;
	background-color:#1B2F60;
	border-radius: 7px;
	line-height:1.4;
}

.obi_l_midashi.top{
	margin: 15px auto 27px;
}

.tatebou_l_midashi {
	margin: 18px 0 21px;
	padding: 6px 0 4px 26px;
    color: #429AEA;
	font-size: 22px;
	text-align: left;
	line-height:1.4;
	letter-spacing:0.200em;
	border-radius: 0;
	font-weight:normal;
	
    background:#ffffff url(../images/h4_mark.svg);
    background-repeat: no-repeat;
    background-position:top left; 
}

.tatebou_l_midashi.top{
	margin: 0 auto 21px;
}
.tatebou_l_midashi.midashimae{
	margin: 38px 0 21px;
}

.line_m_midashi {
	margin: 13px 0 15px;
	padding: 0 0 12px 0;
    color: #429AEA;
	font-size: 21px;
	font-weight:bold;
	letter-spacing:0.075em;
	text-align: left;
	line-height:1.4;
	background:none;

	border-bottom:1px #429AEA solid;
	border-radius: 0;
}

.s_midashi {
	margin: 0 0 20px;
	padding: 0 0 10px 0;
    color: #000000;
	font-size: 22px;
	text-align: left;
	letter-spacing:0.050em;
	line-height:2;
}
.s_midashi.top{
	margin: 0 auto 20px;
}

.s_midashi.kyouchou {
    color: #E08517;
}
.s_midashi.newsshousai {
	line-height:1.5;
}
.s_midashi.newsshousai span {
	font-weight: normal;
    color: #515151;
	font-size: 18px;
	padding: 0 0 5px;
}

.column_midashi {
	margin: 0 0 3px;
	padding: 0 0 10px 0;
	color:#1B2F60;

	font-size: 16px;
	font-weight:bold;
	text-align: left;
	line-height:1.4;
	background:none;

	border-radius: 0;
	letter-spacing:0.075em;
}

.column_midashi img{
	margin: 0 7px 0 0;
	padding: 0 0 0 0;
	vertical-align:-4px;


width:21px;
height:21px;
}

.column_midashi2 {
	margin: 6px 0 3px;
	padding: 0 0 10px 0;

    color: #515151;
	font-size: 16px;
	font-weight:bold;
	text-align: left;
	line-height:1.4;
	background:none;
	border-bottom:1px #9BB6EA solid;
	border-radius: 0;
	letter-spacing:0.050em;
}




.kasou_area p{
	margin: 0;
	padding: 0 0 10px !important;
    color: #000000;
	font-size: 18px;
	line-height:2;
	letter-spacing:0.050em;
text-align: justify; /* 両端揃え */
text-justify: inter-ideograph; /* 両端揃えの種類 */
}

.kasou_area p.otoiawase{
	padding: 0 0 10px !important;
}

.kasou_area p a{
    color: #000000;
	text-decoration:underline;
}

.kasou_area p a:hover {
    color: #005CFF;
	text-decoration:none;
}




.kasou_area p.lh2{
	line-height:2;
}

.kasou_area p.lastgyo{
	padding: 0 0 60px !important;

}

.kasou_area div.radius_white_box.clinic p{
	margin: 0;
	padding: 0 0 2em !important;
    color: #515151;
	font-size: 88%;
	line-height:1.8;
	letter-spacing:0.050em;
text-align: justify; /* 両端揃え */
text-justify: inter-ideograph; /* 両端揃えの種類 */
}

.kasou_area p.line1{
	padding: 0 0 0 !important;
}



div.image_box_map {
padding-bottom:2em;
text-align:center;
}

div.image_box img {
max-width:520px;
width:100%;
}

div.image_box2 {
padding-bottom:2em;
text-align:left;
font-size: 88%;
line-height: 2;
}

div.image_box2 img {
width:100%;
}

div.image_box3 {
text-align:left;
padding-bottom:30px;
}

a.greenlink {
    color:#24CC06;
	text-decoration:underline;
}
a.greenlink:hover {
    color:#24CC06;
	text-decoration:none;
}












.kasou_area ul.common {
	margin:-23px 0 25px 22px;
	list-style:outside;
}

.kasou_area ul.common li {
	list-style-type: disc;
	margin:0 0 0 0 !important;
	font-size: 88%;
	line-height:1.8;
}

.kasou_area ul.common2 {
	margin:0 0 0 22px;
padding-bottom:28px;
	list-style:outside;
}


.kasou_area ul.common2 li {
	list-style-type: disc;
	margin:0 0 0 0 !important;
	font-size: 88%;
	line-height:1.8;
}

.kasou_area ul.common3 {
	margin:0 0 0 22px;

	list-style:outside;
}


.kasou_area ul.common3 li {
	list-style-type: disc;
	margin:0 0 0 0 !important;
	font-size: 88%;
	line-height:1.8;
}

.kasou_area ul.commonlast {
	margin:0 0 0 22px;
padding-bottom:58px;
	list-style:outside;
}


.kasou_area ul.commonlast li {
	list-style-type: disc;
	margin:0 0 0 0 !important;
	font-size: 88%;
	line-height:1.8;
}

.kasou_area ul.common2.pink {
color:#E862B2;
}

.kasou_area ul.common3.pink {
color:#E862B2;
}

.kasou_area ul.commonlast.pink {
color:#E862B2;
}


.kasou_area ol.common {
	margin:-23px 0 30px 22px;
	list-style:outside;
}

.kasou_area ol.common li {
	margin:0 0 0 0 !important;
    color: #262626;
	font-size: 88%;
	line-height:1.8;
}


.kasou_area ol.common2 {
	margin:0 0 30px 22px;
	list-style:outside;
}

.kasou_area ol.common2 li {
	margin:0 0 0 0 !important;
    color: #262626;
	font-size: 88%;
	line-height:1.8;
}

div.timetable3_area {
     margin-top:-30px;
   width:482px;
}

div.timetable3_area p {
   padding-top:10px !important; 
   font-weight:bold;
   font-size:85%;
}



dl.tate_dl  {
  margin: 0 0 0 0;
  line-height:1.5;
}

dl.tate_dl dt {
  width: 300px;
  margin:0 0 0 1em !important; 
  text-indent:-1em;
  font-weight:bold;
}

dl.tate_dl dd {
  margin-top:0;
  margin-bottom: 15px;
  margin-left: 1em;
}

dl.yoko_dl  {
  margin: 0 0 15px 0;
  line-height:1.5;
}

dl.yoko_dl dt {
  clear: left;
  float: left;
  margin: 0 0 5px 0;
  width: 120px;
  font-weight:bold;
}

dl.yoko_dl dd {
  margin-top:0;
  margin-bottom: 5px;
  margin-left: 120px;

}

dl.yoko_dl2  {
  margin: 0 0 15px 0;
  line-height:1.5;
}

dl.yoko_dl2 dt {
  clear: left;
  float: left;
  margin: 0 0 5px 0;
  width: 150px;
  font-weight:bold;
}

dl.yoko_dl2 dd {
  margin-top:0;
  margin-bottom: 5px;
  margin-left: 150px;
}


.img_control {
    width:30%;
	height:auto;
	margin:0 0 10px 10px;
	float:right;
}

.img_control2 {
    width:100%;
	height:auto;
	margin-top:5px;
	margin-bottom:30px;
}

.img_control_service {
    width:100%;
	margin-top:75px;
	margin-bottom:60px;
}

.img_control4 {
    width:100%;
	max-width:315px;
	margin:5px 0 30px 40px;
	float:right;
}

.img_control_doctor {
    width:206px;
	height:auto;
	margin:0 0 33px 0;
	float:left;
	text-align:center;
}

.img_control_doctor img {
    width:206px;
    border-radius: 10px; 
}


.bigtelno {
    font-weight:bold;
	font-size:24px;
	color:#FF0000;
}

div.rightapo {
    text-align:right;
	width:100%;
}

.rightapo img {
    width:100%;
    max-width:331px;
}




.button_link {
  display: inline-block;

  padding:0 15px 5px;
  height: 20px;
  text-align: center;
  white-space:nowrap;
  text-decoration: none;
  line-height: 20px;
  outline: none;

    border-radius: 15px;
  font-size:12px;
margin:2px 0 0 20px;
}
.button_link {
  background-color: #F77D97;
  color: #ffffff;
  line-height: 20px;
}

a.button_link {
  color:#ffffff;
}

.button_link:hover {
  background-color: #F45176;
  color: #ffffff;
  text-decoration:none;
}
.button_link::before,
.button_link::after {
  position: absolute;
  z-index: -1;
  display: block;
  content: '';
}
.button_link,
.button_link::before,
.button_link::after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.button_link2 {
  display: inline-block;

  padding:0 15px 0;
  height: 18px;
  text-align: center;
  white-space:nowrap;
  text-decoration: none;
  line-height: 18px;
  outline: none;

    border-radius: 15px;

  font-size:12px;
margin:2px 0 15px 20px;
}
.button_link2 {
  background-color: #F77D97;
  color: #ffffff;
  line-height: 18px;
}

a.button_link2 {
  color:#ffffff;
}

.button_link2:hover {
  background-color: #F45176;
  color: #ffffff;
  text-decoration:none;
}
.button_link2::before,
.button_link2::after {
  position: absolute;
  z-index: -1;
  display: block;
  content: '';
}
.button_link2,
.button_link2::before,
.button_link2::after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.button_link3 {
  display: inline-block;

  padding:0 15px 0;
  height: 18px;
  text-align: center;
  white-space:nowrap;
  text-decoration: none;
  line-height: 18px;
  outline: none;

    border-radius: 15px;

  font-size:12px;
margin:3px 0 30px 0;
}
.button_link3 {
  background-color: #F77D97;
  color: #ffffff;
  line-height: 18px;
}

a.button_link3 {
  color:#ffffff;
}

.button_link3:hover {
  background-color: #F45176;
  color: #ffffff;
  text-decoration:none;
}
.button_link3::before,
.button_link3::after {
  position: absolute;
  z-index: -1;
  display: block;
  content: '';
}
.button_link3,
.button_link3::before,
.button_link3::after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.button_kasounav {
  display: inline-block;
  width: 100%;
  min-height: 48px;
  text-align: center;
  text-decoration:underline !important;
  line-height: 1.4;
  outline: none;
	color:#1B2F60;
	font-size:16px;
	font-weight:bold;
	padding:14px 0 10px;
}
.button_kasounav::before,
.button_kasounav::after {
  position: absolute;
  z-index: -1;
  display: block;
  content: '';
}
.button_kasounav,
.button_kasounav::before,
.button_kasounav::after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: all .3s;
  transition: all .3s;
}
.button_kasounav {
  background-color: #ffffff;
  color:#1B2F60 !important;
}

.button_kasounav:hover {
  background-color: #cccccc;
  text-decoration:none !important;
}

/*診療内容*/

.shinryoarea {
	margin: 0;
	padding:3px 0 0 0;
	overflow:hidden;
}

.shinryoareabox {
    width:33.33%;
	float:left;
	margin-bottom:0;
}

.shinryo_waku {
    width:100%;
	margin:0;
	padding:0 31px 31px 0;
box-sizing:border-box;
}

.shinryo_button_box {
position:relative;
padding:0;
text-align:center;
margin-bottom:0;
box-sizing:border-box;
}

.shinryo_button_box img {
width:100%;

}

.shinryo_button_box a:hover img
{
opacity:0.7;
filter: alpha(opacity=50);
-ms-filter: "alpha( opacity=50 )";
background: #fff;
}

.shinryoarea {
	margin: 0;
	padding:25px 0 30px 0;
	overflow:hidden;
}


.bottomline_box {
    width:100%;
	border-bottom: 1px solid #EAEAEA;
	margin-top:0;
	margin-bottom:30px;
	padding:0 0 30px;
	text-align:left;
	overflow:hidden;
}

.topline_box {
    width:100%;
	border-top: 1px solid #eeeeee;
	margin-top:0;
	padding:25px 0 0;
	text-align:left;
}

/*お知らせ*/
.news_waku {
margin: 0 auto 95px;
padding: 20px 50px 0;
width:960px;
box-sizing:border-box;
border-left: 1px #000000 solid;
}
/*お知らせ*/
.news_waku2 {
margin: 0 auto 75px;
padding: 50px 100px 0 0;
width:960px;
box-sizing:border-box;
}

.jougesen {
min-width:auto;
display: inline-block;
margin: 1em 0 2em;
padding:0.8em 0 0.2em;
border-top:1px solid #999999;
border-bottom:1px solid #999999; 
}

/*お問合せ*/
.otoiawase_waku {
margin: 0 auto 95px;
padding: 20px 0 0;
width:960px;

}


/*医院紹介*/
.gaiyou_wrap {
padding-top:2px;
}

div.image_box {
padding-bottom:26px;
text-align:left;
}

div.image_box img {
max-width:339px;
width:100%;
}

div.image_box2 {
padding-bottom:35px;
text-align:left;
}

div.image_box2 img {
width:100%;
}

div.image_box3 {
text-align:left;
padding-bottom:30px;
}




/*医院紹介*/

.textbox2 {
margin-left:-236px;
padding-left:236px;
  float: right;
  width: 100%;
  box-sizing: border-box;
}

.clinicarea {
	margin: 0;
	padding:3px 0 0 0;
	overflow:hidden;
}

.clinicareabox {
    width:50%;
	float:left;
	margin-bottom:10px;
}

.clinicareabox2 {
    width:50%;
	float:left;
	margin-bottom:10px;
}

.clinic_waku {
    width:100%;
	margin:0;
	padding:0 15px 0 0;
box-sizing:border-box;
}

.clinic_waku2 {
    width:100%;
	margin:0;
	padding:0 0 0 15px;
box-sizing:border-box;
}

.clinic_img_box {
	padding:5px !important;
	text-align:center;
	background-color:#DDDDDD;
	margin-bottom:10px;
box-sizing:border-box;
}

.clinic_img_box img {
max-width:100%;
    max-height:193px;
	height:auto;
	vertical-align: bottom;
}

.kasou_area div.clinicareabox p.caption1{
	padding:0 0 2px !important;
line-height:1.8;
letter-spacing:0;
}


.kasou_area div.radius_white_box.clinic p.caption2{
	padding:0 0 42px !important;
line-height:1.4;
letter-spacing:0;
}


/*交通案内*/
div.kasou_access_left {
margin-top:-2px;
width:320px;
float:left;
clear:both;
}

div.kasou_access_left.yoyaku {
margin-top:12px;
}

div.kasou_access_left.yoyaku2 {
margin-top:18px;
}

div.kasou_access_left img{
width:100%;
}

div.kasou_access_right_wrap {
margin-top:-2px;
float:left;
width:360px;
}

div.kasou_access_right_wrap.yoyaku {
margin-top:12px;
}

div.kasou_access_right_wrap.yoyaku2 {
margin-top:18px;
padding-bottom:30px;
}

div.kasou_access_right {
float:left;
margin-left:23px;
}

div.kasou_access_right p {
}

.map_wrap iframe {
width: 100%;
}



table.typeblue2 {
  border-top: 1px solid #ffffff;
  border-left: 1px solid #ffffff;
  border-right:none;
  border-bottom: none;
  border-collapse: separate;
  border-spacing: 0;
  border-radius: 0;
  _max-width:355px;
  width:100%;
  margin-bottom:20px;
}
table.typeblue2 thead th,
table.typeblue2 tbody th,
table.typeblue2 tbody td {
  padding: 1px 1px;
  border-bottom: 1px solid #ffffff;
  border-right: 1px solid #ffffff;
}
table.typeblue2 thead {
  height:25px;
}
table.typeblue2 thead th {
  background-color: #176F36;
  font-size:12px;
  font-weight:normal;
  color:#ffffff;
  padding:1px 0 0 0;
  height:21px;
  text-align:center;
}
table.typeblue2 thead td {
  background-color: #176F36;
  font-size:10px;
  color:#ffffff;
  padding:1px 0 0 2px;
  text-align:center;
  width:9.5%;
  letter-spacing:1px;
  border-bottom: 1px solid #ffffff;
  border-right: 1px solid #ffffff;
}

table.typeblue2 tbody th {
  font-size:10px;
  background-color: #DAF2EA;
  font-weight:normal;
  padding:4px 0 3px 0;
  height:26px;
  text-align:center;
}
table.typeblue2 td {
  text-align:center;
}

table.typeblue2 tbody td {
  font-size:12px;
  color:#515151;
  background-color: #DAF2EA;
}





.kasou_area p.bigtelno {
    font-weight:bold;
	font-size:24px;
	color:#000000;
}
.kasou_area p.bigtelno a {
	color:#000000;
	text-decoration: none;
}


/*----------------------------------------------------------------------
 Sidebar
-------------------------------------------------------------------
#sidebar {
	float: right;
	width: 220px;
	margin-top:0;
	margin:0 0 30px;
}

.about {
	margin: 0;
	padding: 0;
}

.about2 {
	margin: 0;
	padding: 0;
}

div.sidemenu_head {
	width: 100%;
	background-color:#1B2F60;
	text-align:left;
	padding:3px 8px 1px;
	color:#ffffff;
	font-size:12px;
box-sizing:border-box;

}



.sidemenu01{
  list-style: none;
  width: 100%;
  padding: 0;
  margin-bottom:35px;
}
.sidemenu01 li{
  list-style: none;
  width: 100%;
  margin: 0;
  padding: 0;
  border-bottom: 1px solid #9BB6EA;

}

.sidemenu01 li.pagename {
  color: #1B2F60;
  background:#D3D9E2;
  padding: 18px 10px 17px 8px;
  font-size:14px;
  letter-spacing:0.050em;
  line-height:1.4;
box-sizing:border-box;
}

.sidemenu01 li.pagename span:before{
  content: url("../images/sidebar_arrow_a.svg");
	position:relative;
    top:0;
	margin-right:8px;
	height:14px;

}


.sidemenu01 li a{
  position: relative;
  display: block;
  margin: 0;
  padding: 18px 10px 17px 20px;
  color: #1B2F60;
  font-size:14px;
  letter-spacing:0.050em;
  line-height:1.4;
  text-decoration: none;
}
.sidemenu01 li a:hover {
  color: #1B2F60;
  text-decoration: none;
  background:#D3D9E2;
}
.sidemenu01 li a:before{
  content: url("../images/sidebar_arrow.svg");
	position:relative;
    top:0;
	margin-right:7px;
	height:14px;

}

.sidemenu01 li.pagename2 a{
  position: relative;
  display: block;
  margin: 0;
  padding: 18px 10px 17px 8px;
  color: #1B2F60;
  font-size:14px;
  letter-spacing:0.050em;
  line-height:1.4;
  text-decoration: none;
}
.sidemenu01 li.pagename2 a:hover {
  color: #1B2F60;
  text-decoration: none;
  background:#D3D9E2;
}
.sidemenu01 li.pagename2 a:before{
  content: url("../images/sidebar_arrow_c.svg");
	position:relative;
    top:0;
	margin-right:8px;
	height:14px;

}




ul.banner {
    margin-top:0;
	margin-bottom:35px;
}

.banner li {
margin:0 !important;
}

.banner li a:hover img
{

opacity:0.5;
filter: alpha(opacity=50);
-ms-filter: "alpha( opacity=70 )";
}

.banner img {
width:100%;
	margin: 0 0 15px 0;
}


.side_radius_box {
    width:86%;
	padding:20px 6.5% 10px 6.5%;
	margin:0 0 35px;
	border:1px #d9d9d9 solid;
    border-radius: 10px;         
}

.side_radius_box p {
text-align:left;
font-weight: normal;
font-size:100%;
padding-bottom:15px !important;
}

.side_radius_box p.title {
padding-bottom:15px !important;
text-align:center;
font-weight:bold;
font-size:24px;
}---*/


/*----------------------------------------------------------------------
 Page Top
----------------------------------------------------------------------*/
.pagetop {
	position: fixed;
	bottom: 20px;
	right: 20px;
	font-size: 14px;
	text-align: center;
	z-index: 100;
}



.pagetop a {
	background: url(../images/pagetop.png);
	text-decoration: none;
	color: #ffffff;
	width: 70px;
	padding: 20px 5px;
	display: block;
	border-radius: 100px;
	behavior: url(/common/PIE.htc);
}

.pagetop a:hover {
	background: url(../images/pagetop_on.png);
}

.pagetop a img {
	display: block;
	margin:0 auto 5px;
}

/*----------------------------------------------------------------------
 Footer
----------------------------------------------------------------------*/
#footer {
	width: 100%;
    line-height:1.5;
}

#footer p.indent {
	margin-left: 1.0em;
	text-indent: -1.0em;
}

#footer p.line1 {
	padding:0 0 0 0 !important;
}

/* Nav2  フッターの上のナビ */
.nav2_area {
	width: 100%;
background:#eff2f4 url("../images/nav2_area_bg.jpg") no-repeat ;
background-size:1366px;
background-position: center top;
background-repeat:no-repeat;
}

#nav2 {
	width: 1000px;
	padding:93px 0 91px;
	margin:0 auto;

	font-size:24px;
	color:#000000;
	letter-spacing: 0.05em;
}
 
#nav2 ul {
	min-height: 24px;
	margin:0 auto;
	text-align:center;
}

#nav2 ul li {
	line-height: 1.4;
	display: inline-block;
}

#nav2 ul li a {
	min-height: 24px;
	padding: 0 0 0 0;
	margin: 0 75px 0;
	color: #000000;
	text-decoration:underline;
}
#nav2 ul li:first-child {
	padding: 0 22px 0;
}

#nav2 ul li a:hover {
	color: #005CFF;
	text-decoration:none;
}



.ao_area {
    background-color:#021442;
	width: 100%;
	margin: 0;
	padding: 0;
}


.footer_area {
    clear:both;
	width:980px;
	max-width:100%;
	margin: 0 auto 0;
	padding: 60px 0 60px;
	color:#ffffff;
	overflow:hidden;
	text-align: center;
}

.footer_area img.footerlogo {
	margin:0 0 35px 0;
	width:126px;
	height:168px;

}


table.type_footer {
	border-collapse: collapse;
	text-align: left;
	border-top: 1px solid #1D315B;
	margin-bottom:0;
	width:100%;
	font-size:18px;
table-layout:fixed;
}


table.type_footer tbody th {
	width: 165px;
	height: 90px;
	padding: 10px 10px 10px 10px;
    box-sizing:border-box;
	border-bottom: 1px solid #1D315B;
	text-align:left;
	vertical-align: middle;

	letter-spacing:0.05em;
	font-weight:normal;
	white-space:nowrap;
	line-height:1.4;
}
table.type_footer td {
	padding: 10px 10px 10px 10px;
    box-sizing:border-box;
	text-align:left;
	border-bottom: 1px solid #1D315B;
    vertical-align: middle;
	line-height:1.4;
	letter-spacing:0.05em;
}
table.type_footer td a {
color:#ffffff;
text-decoration: underline;
}
table.type_footer td a:hover {
color:#4ADDFF;
text-decoration: none;
}

span.nw {
    white-space: nowrap;
	color: #ffffff;
}

a.nw {
    white-space: nowrap;
}



#footer div.copyright {
	clear: both;
	padding: 13px 0 0 0;
	font-size: 16px;
	text-align: center;
	background-color:#ffffff;
	color:#1B2F60;
	min-height:36px;
	border-top:1px #FFFFFF solid;
}

#footer div.copyright a {
	color:#021442;
}


/*----------------------------------------------------------------------
 TopicPath
----------------------------------------------------------------------*/
.topicpath_wrap {
	background-color:#EEEEEE;
	width: 100%;
	min-height: 30px;
	overflow:hidden;
}

#topicPatharea {
	width: 98%;
	max-width: 1000px;
	margin: 0 auto;
	position: relative;
	min-height:30px;
}


ul#topicPath {
	padding: 15px 0 0;
	float:left;
	font-size: 12px;
}

ul#topicPath li {
	display: inline;
}

ul#topicPath li a {
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	text-decoration:none;
	color:#515151;
}

ul#topicPath li a:after {
    content: '>';
	margin-left:11px;
    margin-right: 8px;
    color: #515151;
}


/*----------------------------------------------------------------------
 Clearfix
----------------------------------------------------------------------*/
#header:after,
.headerNav:after,
#nav:after,
#main .inner:after {
   content: ".";
   display: block;
   height: 0px;
   clear: both;
   visibility: hidden;
}
#header,
.headerNav,
#nav,
#main .inner {
   display: inline-block;
}
* html #header,
* html .headerNav,
* html #nav,
* html #main .inner {
   height: 1px;
}
#header,
.headerNav,
#nav,
#main .inner {
   display: block;
}




@media print {
div.pagetop {
display:none;
}
}